{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block content %}
<div class="zone-title">
    <div class="container"><h1>{{node.title}}</h1></div>
</div>
<div class="container">
{{node.body|safe}}
{% include "core/blog-3.twig.html" with {'blog':node.objs} only %}
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}